<?php
require_once('../../../includes/load.php');
if ($_SERVER['REQUEST_METHOD'] == 'POST') {
	$propietario = remove_junk($db->escape($_POST['propietario']));
    $nombre = remove_junk($db->escape($_POST['nombre']));
    $marca = remove_junk($db->escape($_POST['marca']));
    $modelo = remove_junk($db->escape($_POST['modelo']));
    $traccion = remove_junk($db->escape($_POST['traccion']));
    $sal_hidraulica = remove_junk($db->escape($_POST['sal_hidraulica']));
    $cap_levante = remove_junk($db->escape($_POST['cap_levante']));
    $cap_freno = remove_junk($db->escape($_POST['cap_freno']));
    $placa = remove_junk($db->escape($_POST['placa']));
    $color = remove_junk($db->escape($_POST['color']));
    $potencia = remove_junk($db->escape($_POST['potencia']));
    $cilindro = remove_junk($db->escape($_POST['cilindro']));
    $cod_patrimonial = remove_junk($db->escape($_POST['cod_patrimonial']));
    $combustible = remove_junk($db->escape($_POST['combustible']));
    $dim_llanta = remove_junk($db->escape($_POST['dim_llanta']));
    $peso = remove_junk($db->escape($_POST['peso']));
    $tamaño = remove_junk($db->escape($_POST['tamaño']));
    $anio_produccion = remove_junk($db->escape($_POST['anio_produccion']));
    $anio_compra = remove_junk($db->escape($_POST['anio_compra']));
    $pre_compra = remove_junk($db->escape($_POST['pre_compra']));
    $accesorio = remove_junk($db->escape($_POST['accesorio']));
    $responsable = remove_junk($db->escape($_POST['responsable']));
    $estado = remove_junk($db->escape($_POST['estado']));
    $observacion = remove_junk($db->escape($_POST['observacion']));
    $transmision = remove_junk($db->escape($_POST['transmision']));
    $motor = remove_junk($db->escape($_POST['motor']));
    $voltaje = remove_junk($db->escape($_POST['voltaje']));
    $generador = remove_junk($db->escape($_POST['generador']));
    $corriente = remove_junk($db->escape($_POST['corriente']));
    $chasis = remove_junk($db->escape($_POST['chasis']));
    $costo = remove_junk($db->escape($_POST['costo']));
    $compra = remove_junk($db->escape($_POST['compra']));
    $capacidad = remove_junk($db->escape($_POST['capacidad']));
    $registro=date("Y-m-d");
    


 
    $query ="INSERT INTO activo(NombreActivo, CodigoPatrimonialActivo, MarcaActivo, ModeloActivo, PlacaActivo, ColorActivo, PotenciaActivo, CilindroActivo, SalidaHidraulicaActivo, CapacidadLevanteActivo, CapacidadFrenoActivo, DimencionLlantaActivo, PesoActivo, TamañoActivo, AccesoriosActivo, AñoProduccionActivo, AñoCompraActivo, PrecioCompraActivo, FechaRegistroActivo, IdCombustible, IdResponsableActivo, ObservacionesActivo, TrasmisionActivoVehiculo, VoltajeActivoEquipo, CorrienteActivoEquipo, GeneradorActivoEquipo, EstadoActivoMI, TraccionActivo, CostoHoraActivo, SerieChasisMaquinaria, SerieMotorActivoVehiculo, FechaCompraActivo, CapacidadActivo, IdCliente) VALUES ('$nombre','$cod_patrimonial','$marca','$modelo','$placa','$color','$potencia','$cilindro','$sal_hidraulica','$cap_levante','$cap_freno','$dim_llanta','$peso','$tamaño','$accesorio','$anio_produccion','$anio_compra','$pre_compra','$registro','$combustible','$responsable','$observacion','$transmision','$voltaje','$corriente','$generador','$estado','$traccion','$costo','$chasis','$motor','$compra','$capacidad','$propietario')";

    if ($db->query($query)) {
        echo 'success';
    } else {
        echo 'fail';
    }
} 



